> # NAME

> DepthMode - 3D API depth mode

> # USAGE

> DepthMode = int(mode)

> # VALID ENUMERANTS

> mode: Alpha, Intensity, Luminance

> # DESCRIPTION

> Specify the depth texture mode. See the GL_DEPTH_TEXTURE_MODE description on the OpenGL glTexParameter manual page or the ARB_depth_texture extension for details.

> The standard reset callback sets the DepthMode state to float(Luminance).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.4 or support for extension ARB_depth_texture.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> CompareFunc, CompareMode